import { request } from '../axios/request'
export default {
    getMenuList (parames){
        return request.get("/authority/getMenuList",parames)
    },
    //删除菜单
    delMenu (parames){
        return request.get("/authority/delMenu",parames)
    },
    
    //添加菜单
    addMenu (parames){
        return request.post("/authority/addMenu",parames)
    },
     //编辑菜单
     updateMenu (parames){
        return request.post("/authority/updateMenu",parames)
    },
    //递归查询出菜单列表
    getRecursionMenu (parames){
        return request.get("/authority/getRecursionMenu",parames)
    },


}